$(document).ready(function () {
    $.post("../../controller/libro.php?op=numLibros", function (data) {
        data = JSON.parse(data);
        $('#txtLibros').html(data.total);
    });
    $.post("../../controller/libro.php?op=numArticulos", function (data) {
        data = JSON.parse(data);
        $('#txtArticulos').html(data.total);
    });
    $.post("../../controller/libro.php?op=numRevistas", function (data) {
        data = JSON.parse(data);
        $('#txtRevistas').html(data.total);
    });
    $.post("../../controller/libro.php?op=numVideos", function (data) {
        data = JSON.parse(data);
        $('#txtVideos').html(data.total);
    });
    $.post("../../controller/libro.php?op=numTesis", function (data) {
        data = JSON.parse(data);
        $('#txtTesis').html(data.total);
    });    
});
